#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-DS2p6UT4lVa7flUVTaNGg
key: cryptohash-conduit-0.1.1-DS2p6UT4lVa7flUVTaNGg
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
abi: c60aff5c03571969ae098029c30cbd18
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/cryptohash-conduit-0.1.1
data-dir: /usr/share/arm-linux-ghc-8.0.1/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-DS2p6UT4lVa7flUVTaNGg
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    conduit-1.2.10-Jh04T8HFIqp3EspViruWGc
    conduit-extra-1.1.16-JE91BrISl2O3Iku7ZSQD4k
    cryptohash-0.11.9-EjTCuGWNnJgLPmpaJ7EYxG
    resourcet-1.1.9-LttKXnENmd16hW52fqUDxA transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
